### Method

# WebKit FindController get_web_view

#### Declaration [src]

    WebKitWebView*
    webkit_find_controller_get_web_view (
      WebKitFindController* find_controller
    )

#### Description [src]

Gets the `WebKitWebView` this find controller is associated to.

Do not dereference the returned instance as it belongs to the `WebKitFindController`.

Gets property | `WebKit.FindController:web-view`

#### Return value

Type: `WebKitWebView`

The `WebKitWebView`.

The returned data is owned by the instance.